/* Copied from css start */
br {
    clear: both;
}
address br{
    clear: none;
}
#expertform.ctafooter iframe {
    height: 665px;
    margin-top: 16px;
}
.capbox{padding:32px;color:#fff;position:relative;border-radius:32px;font-weight:bold;}
.capbox:after{content:'';display:block;width: 0; height: 0; border-top: 32px solid transparent;border-bottom: 32px solid transparent;border-left: 32px solid #1F2b4a;position:absolute;right:-32px;top:31px;}
#content .capbox h3{font-size:24px;color:#fff;text-transform:uppercase;line-height:64px;margin:0px;}
.capbox.small{padding:0px;padding-left:32px;width:90%;}
.capbox.small:after{border-top-width:16px;border-bottom-width:16px;border-left-width:16px;right:-16px;top:18px;}
.capbox.small:after{border-top-width:32px;border-bottom-width:32px;border-left-width:32px;right:-32px;top:0px;}

.capbox.right:after{left: -32px;right:auto;top: 48px;border-left:none;border-right: 32px solid #1F2b4a;}
#content .capbox p:last-child{margin-bottom:0px;}
body.berry .capbox{background-color:#A50050;}
body.berry .capbox:after{border-left-color:#A50050;top:42px;}
body.berry .capbox.right:after{border-right-color:#A50050;}
#content ol {
    list-style: none;
    margin: 0px 0px 16px 0px;
    padding: 0px;
}
#content ol li {
    list-style: none;
    margin: 0px 0px 4px 0px;
    padding: 0px;
    position: relative;
    padding-left: 26px;
    font-size: 19px;
}
#content ol.square{}
#content ol.square.start{counter-reset: mycounter;}
#content ol.square.continue5{counter-reset: mycounter 5;}
#content ol.square li{margin-bottom:16px;padding-left:64px;min-height:48px;}
#content ol.square li:before{content: counter(mycounter); counter-increment: mycounter;display: block; font-size:32px; font-weight:bold;font-family: Montserrat;height:48px;width:48px;text-align:center;line-height:48px;border:0px Solid #1F2b4a;color:#1F2b4a;position:absolute;left:0px;top:0px;font-weight:500;}
body.berry #content ol.square li:before{border-color:#A50050;color:#A50050;}
#content  ul.berry li:before{background-color:#A50050;border-color:#A50050;}
.vdivider {
    position: relative;
}
.vdivider:before {
    content: '';
    width: 2px;
    height: 100%;
    background-color: #ddd;
    position: absolute;
    top: 0%;
    left: 50%;
    margin-left: -1px;
}
/* Research-CX */
.numberCircle_berry {
    border-radius: 50%;
    width: 40px;
    height: 5px;
    padding: 2px 6px;

    background: #A50050;
    border: 2px solid #A50050;
    color: #fff;
    text-align: center;

    font: 15px Arial, sans-serif;
	margin:0 5px 0 0;	
}

#content ul.col2 li {
    display: block;
    width: 50%;
    float: left;
}

.ileft{position:relative;}
.ileft:after{content:'';display:block;clear:both;}
.ileft .icon{border-radius:50%;height:96px;width:96px;margin:0px auto;padding:12px;float:left;margin-right:16px;}
.ileft .icon svg{fill:#fff;}
.col_one_third.ileft{margin-bottom:16px;}
#content .ileft .icon + p{margin-left:112px;margin-bottom:0px;}
#content .whitepaper .col_last p:first-child {
    margin-bottom: 0px;
}
#content .whitepaper .col_last h2 {
    font-size: 28px;
}
.whitepaper .col_last {
    padding-right: 128px;
}
@media (max-width: 1400px){
    #content .whitepaper .col_last h2 {
        font-size: 24px;
    }
    .whitepaper .col_last {
    padding-right: 32px;
}
}
@media (max-width: 1024px){
#content .research-cx-page .market-research-sec .container .container {
    padding: 0;
}
}
@media (max-width: 875px){
    .imgintro .container .col_two_third {
        width: 58.4%;
    }
    .imgintro .container .col_two_third + .col_one_third.col_last {
    width: 37.6%;
    }
}
@media (max-width: 840px) {
	#content .ileft.m500 .icon{float:none;margin:0px auto;margin-bottom:16px;}
	#content .ileft.m500 .icon + p.vcenter{position:static;text-align:center;top:auto;transform:none;margin:0px;}
}
@media (max-width: 800px){
#content .overlap .wrapper .col_three_fourth {
    width: 100%;
    float: none;
    clear: both;
    margin: 0px;
    padding: 0px;
}
}
@media (max-width: 760px){
.imgright .container img, .imgright.container img {
    display: block;
    margin-bottom: 32px;
}
.imgleft .container img, .imgleft.container img {
    display: block;
    margin-bottom: 32px;
}
#content .section:not(:first-child) .col_two_third {
    width: 100%;
    float: none;
    clear: both;
    margin: 0px;
}
#content .section:not(:first-child) .col_one_third {
    width: 100%;
    float: none;
    clear: both;
    margin: 0px;
    margin-bottom: 16px;
}
#content .col_two_third p:last-child {
    margin-bottom: 0px;
}
#content .capbox:after {
    right: auto;
    top: auto;
    bottom: -32px;
    left: calc((50%) - 16px);
    transform: rotate(90deg);
}
#content .capbox {
    margin-bottom: 32px;
}
.mnobottommargin.col_half + .col_half {
    margin-top: 8px;
}
#content .research-cx-page .market-research-sec .col_two_fifth {
    padding-bottom: 16px;
}
}
@media (max-width: 600px){
#content ul.col2 li {
    display: block;
    width: 100%;
    float: none;
}
}
/* Copied from css end */

/* Owl carousel start */
.owl-carousel.owl-loaded {outline: 0;}
#content ul.owl-carousel li {padding-left: 0;background-color: #fff;}
#content ul.owl-carousel.owl-drag .owl-item {background-color: #fff;}
#content ul.owl-carousel li:before {display: none;}
#content ul.hp-products.owl-carousel.owl-drag .owl-item {background-color: transparent !important;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden;}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0);}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;}
.owl-carousel .owl-item img{display:block;width:100%;}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none;}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-loaded{display:block;}
.owl-carousel.owl-loading{opacity:0;display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel.owl-refresh .owl-item{visibility:hidden;}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block;}
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{animation-name:fadeOut;}
@keyframes fadeOut{
	0%{opacity:1;}
	100%{opacity:0;}
}
.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease;}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d;}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000;}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease;}
.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3);}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none;}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease;}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%;}
#content .col2slider .owl-nav{display:none;}
#content .col2slider-menu{display:block;position:relative;top:-48px;z-index:99;}
#content .col2slider-menu ul,#content .col2slider-menu ul li{display:block;margin:0;padding:0;list-style:none;}
#content .col2slider-menu ul li{display:inline-block;margin-right:8px;}
#content .col2slider-menu ul li:before{display:none;}
#content .col2slider-menu ul li:last-child{margin-right:0;}
#content .col2slider-menu ul li a{display:block;height:32px;width:32px;background-color:#fff;border-radius:50%;color:#1f2b4a;text-decoration:none;border:2px Solid #1f2b4a;text-align:center;transition:all .25s ease-in-out;}
#content .col2slider-menu ul li a.active,
#content .col2slider-menu ul li a.active:hover{background-color:#1f2b4a;color:#fff;}
#content .col2slider-menu ul li a:hover{background-color:#fff;color:#238fbe;}
.owl-carousel.owl-loaded{outline:0;}
#content ul.owl-carousel li{padding-left:0;background-color:#fff;}
#content ul.owl-carousel.owl-drag .owl-item{background-color:#fff}#content ul.owl-carousel li:before{display:none;}
.image-gallery-hover a:after{content:'';display:block;height:100%;width:100%;background-color:rgba(0,0,0,.75);position:absolute;top:0;left:0;transition:all .25s ease-in-out;opacity:0;}
.image-gallery-hover a:after{content:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E%3Cpath style='fill:%23FFFFFF;' d='M65.3,66.6c-0.7,0.4-1.4,0.7-2.2,0.8c-2.5,0.3-4.9-1.5-5.2-4c-0.4-2.7,1.4-5.1,4-5.5c1.9-0.3,3.5,0.4,4.6,2 c1.1,1.6,1.2,3.3,0.2,5.1c-0.1,0.2-0.1,0.3,0.1,0.5c1,1,2,2,3,3c0.4,0.4,0.4,0.8,0.2,1.2c-0.2,0.4-0.6,0.6-1,0.5 c-0.2,0-0.5-0.2-0.7-0.4c-1-1-1.9-1.9-2.9-2.9C65.4,66.8,65.4,66.7,65.3,66.6z M59.2,62.6c0,1.9,1.5,3.4,3.4,3.4 c1.9,0,3.4-1.5,3.4-3.4s-1.5-3.4-3.4-3.4C60.7,59.2,59.2,60.7,59.2,62.6z'/%3E%3C/svg%3E%0A");}
.image-gallery-hover a:hover:after{opacity:1;}
#content .col2slider-menu ul li a:hover{color:#a50050;}
@media(max-width:1024px){
	.col2slider.owl-carousel.owl-loaded{padding-bottom:12px;}
	#content .col2slider-menu{top:0;}
	#content h2.small{font-size:28px;}
}
@media(max-width:835px){
	#content .col2slider .col_half.col_last{min-height:320px;overflow:hidden;}
	#content .col2slider .col_half.col_last img{width:auto;height:320px;margin-left:-120px;}
}
@media (max-width:760px){
	#content .col2slider .col2-slide .col_half.col_last{display:block!important;margin-bottom:32px!important;}
	.col2-slide{display:flex;flex-direction:column-reverse;}
	#content .col2slider .col_half.col_last img{max-width:100%!important;}
	#content .col2slider .col_half{padding-bottom:0;margin-bottom:0;}
	#content .col2slider .col_half.col_last img{width:auto;height:auto;margin-left:0;max-width:400px;width:100%;}
	#content .col2slider .col_half.col_last{min-height:0;display:none;}
	#content .overlap.vwrap.qwrap .wrapper{width:100%}.mhide{display:none!important;}
}
/* Owl carousel end*/



/*copied from aspx start*/
img.analytics-tabs{max-width: 300px;}
.col_half.padright{padding-right:8%;}
	.col_half.padright + .col_half.col_last{padding-left:4%;border:none;}
	
	/*slider*/
	#content .col2slider p a.berry,#content .col2slider a.arrow.berry, #content .col2slider a.arrow.berry{color:#A50050;font-weight:bold;}
	#content p a.arrow.berry:before, a.arrow.berry:before{background-color:#A50050;}
	#content .col2slider-menu ul li a {background: transparent}
		#content .col2slider-menu{top:inherit;padding-top:20px;text-align: center;}
		#content .col2slider-menu ul li a:hover{color:#A50050;}
		.owl-carousel .owl-item{padding:16px 0;}
		.col_two_fifth.tech{width:42%;}
		.col_one_fifth.tech{width: 8%;}
		.col_one_third.tech{width: 30%;}
	
	/*.tcenter {margin:0px auto 32px auto}*/
	
	/*mobile slider*/
	.mslider{display: none;}
	    #content #mslider.col2slider .owl-nav {display:block !important;}
	    #mslider { position:relative;}
        #mslider .owl-nav .owl-prev{font-size:1px;color:#fff;display:block;height:64px;width:64px;position:absolute;left:-4%;top:50%;margin-top:-64px;outline:0;}
        #mslider .owl-nav .owl-next{font-size:1px;color:#fff;display:block;height:64px;width:64px;position:absolute;right:-4%;top:50%;margin-top:-64px;outline:0;}
        #mslider .owl-nav .owl-prev:after{content:'\276E';display:block;line-height:64px;height:64px;width:64px;color:#1F2b4a;text-align:center;font-size:64px;position:absolute;top:0px;left:0px;}
        #mslider .owl-nav .disabled:after{color:#cccccc;}
        #mslider .owl-nav .owl-next:after{content:'\276F';display:block;line-height:64px;height:64px;width:64px;color:#1F2b4a;text-align:center;font-size:64px;position:absolute;top:0px;left:0px;}
        #mslider .owl-nav .disabled:hover:after{color:#cccccc!important;}
        #mslider .owl-nav .owl-prev:hover:after{color:#A50050;}
        #mslider .owl-nav .owl-next:hover:after{color:#A50050;}
		
		.mslider2{display: none;}
	    #content #mslider2.col2slider .owl-nav {display:block !important;}
	    #mslider2 { position:relative;}
        #mslider2 .owl-nav .owl-prev{font-size:1px;color:#fff;display:block;height:64px;width:64px;position:absolute;left:-4%;top:50%;margin-top:-64px;outline:0;}
        #mslider2 .owl-nav .owl-next{font-size:1px;color:#fff;display:block;height:64px;width:64px;position:absolute;right:-4%;top:50%;margin-top:-64px;outline:0;}
        #mslider2 .owl-nav .owl-prev:after{content:'\276E';display:block;line-height:64px;height:64px;width:64px;color:#1F2b4a;text-align:center;font-size:64px;position:absolute;top:0px;left:0px;}
        #mslider2 .owl-nav .disabled:after{color:#cccccc;}
        #mslider2 .owl-nav .owl-next:after{content:'\276F';display:block;line-height:64px;height:64px;width:64px;color:#1F2b4a;text-align:center;font-size:64px;position:absolute;top:0px;left:0px;}
        #mslider2 .owl-nav .disabled:hover:after{color:#cccccc!important;}
        #mslider2 .owl-nav .owl-prev:hover:after{color:#A50050;}
        #mslider2 .owl-nav .owl-next:hover:after{color:#A50050;}
	
	@media (max-width: 1050px) {
			#content ul.sidetabs > li > a:first-child{padding-right:24px;}
			#content ul.sidetabs > li .tabcontent{padding-left:24px;}
			#content ul.toptabs > li{margin:0px 8px;}
		} 
		@media (max-width: 1017px) {
			#content ul.toptabs:before{top:70px;}
			#content ul.toptabs > li > a:first-child{line-height: 34px;}
			#content ul.toptabs > li > .tabcontent{top:110px;}
		} 	
	
	@media (max-width: 760px) {
	#content .container.productlist .col_half{max-width:420px;margin:0px auto !important;margin-bottom:32px !important;}
	.col_half.padright.small{padding-right:0%;margin-right:0%;padding-left:0%;height:auto !important;border:none;}
	.col_half.padright.small + .col_half.col_last{padding-left:0%;padding-right:0%;height:auto !important;}
	
		/*mobileslider*/
		/*#content .section:not(:first-child) .container .col_two_third:first-child{margin-top:32px;}*/
			#content .mnav .container.anchors {display: inherit;
				flex-direction: row!important;
				padding: 0px;}
			img.mcenter{margin:0 auto;}
		p.mcenter{margin:0 auto; width:85%;}
		h2.mcenter{margin:0 auto;}
			.capbox:after{padding-right:0px;}
			.slider{display: none;}
			.mslider, .mslider2{display: block;}
			#content #mslider2 img {border-left:40px solid transparent;border-right:40px solid transparent;border-top:20px solid transparent;}
	}
	
	@media (min-width: 768px){
		.col_half.padright {
    padding-right: 4%;}
	}
    @media (max-width: 500px){
		#mslider .owl-nav .owl-prev:after{left:-14px;}
        #mslider .owl-nav .owl-next:after{left:10px;}     
	}
	#content p a.ltberry, a.arrow.ltberry{color:#EB0071;}
	#content p a.arrow.ltberry:before, a.arrow.ltberry:before{background-color:#EB0071;}
	#content p strong.arrow.ltberry, a.arrow.ltberry{color:#EB0071;}
/* copied from aspx end */

